Categories:
  - System
License: MIT
SourceCode: https://github.com/ScreamingHawk/phone-saver
IssueTracker: https://github.com/ScreamingHawk/phone-saver/issues
Donate: https://beerpay.io/ScreamingHawk/phone-saver

AutoName: Phone Saver
Summary: Save files via Share menu
Description: |-
    Ever hit that share button and really wanted to just store the file on your
    phone? That meme that you send to your friends that would be great in your
    reaction image folder. That screenshot of that Snapchat that you want to hide in
    a secret folder.

    Well look no further!

    Set up any number of locations on your mobile, and save to them with a single
    click when using Android’s share feature.

RepoType: git
Repo: https://github.com/ScreamingHawk/phone-saver

Builds:
  - versionName: '1.3'
    versionCode: 4
    disable: gradle4.0, maven.google.com
    commit: v1.3
    subdir: app
    gradle:
      - yes

  - versionName: '1.6'
    versionCode: 7
    commit: v1.6
    subdir: app
    gradle:
      - yes

  - versionName: '1.7'
    versionCode: 8
    commit: v1.7
    subdir: app
    gradle:
      - yes

  - versionName: '1.8'
    versionCode: 9
    commit: v1.8
    subdir: app
    gradle:
      - yes

  - versionName: '2.0'
    versionCode: 11
    commit: v2.0
    subdir: app
    gradle:
      - yes

  - versionName: '2.2'
    versionCode: 13
    commit: v2.2
    subdir: app
    gradle:
      - yes

  - versionName: '2.4'
    versionCode: 15
    commit: v2.4
    subdir: app
    gradle:
      - yes

  - versionName: '2.5'
    versionCode: 16
    commit: v2.5
    subdir: app
    gradle:
      - yes

  - versionName: '3.0'
    versionCode: 17
    commit: v3.0
    subdir: app
    gradle:
      - yes

  - versionName: '3.2'
    versionCode: 19
    commit: v3.2
    subdir: app
    gradle:
      - yes

  - versionName: '3.4'
    versionCode: 21
    commit: v3.4
    subdir: app
    gradle:
      - yes

  - versionName: '3.5'
    versionCode: 22
    commit: v3.5
    subdir: app
    gradle:
      - yes

  - versionName: '3.7'
    versionCode: 24
    commit: v3.7
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.1
    versionCode: 28
    commit: v4.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.2
    versionCode: 29
    commit: v4.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.3
    versionCode: 30
    commit: v4.0.3
    subdir: app
    gradle:
      - yes

  - versionName: 4.1.0
    versionCode: 31
    commit: v4.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 4.1.1
    versionCode: 32
    commit: v4.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 5.0.0
    versionCode: 33
    commit: v5.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 5.1.0
    versionCode: 34
    commit: v5.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 5.1.1
    versionCode: 35
    commit: v5.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 5.2.0
    versionCode: 36
    commit: v5.2.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 5.2.0
CurrentVersionCode: 36
